.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391172,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391172,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391172,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-11.952000px;}
._4{margin-left:-2.651950px;}
._2{margin-left:-1.250920px;}
._1{width:1.728000px;}
._5{width:118.160173px;}
._3{width:191.340723px;}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:50.036800px;}
.fs0{font-size:144.000000px;}
.y0{bottom:46.081699px;}
.yc{bottom:80.212791px;}
.yb{bottom:106.260297px;}
.ya{bottom:132.327344px;}
.y9{bottom:158.374851px;}
.y8{bottom:184.422357px;}
.y7{bottom:210.489404px;}
.y6{bottom:236.536911px;}
.y5{bottom:262.603958px;}
.y4{bottom:288.671005px;}
.y3{bottom:314.718512px;}
.y2{bottom:342.075233px;}
.y1{bottom:986.782731px;}
.h3{height:33.349723px;}
.h2{height:100.800000px;}
.h1{height:1161.415033px;}
.h0{height:1237.176471px;}
.w1{width:789.637255px;}
.w0{width:956.000000px;}
.x0{left:131.996732px;}
.x2{left:299.219877px;}
.x1{left:650.197782px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-10.201707pt;}
._4{margin-left:-2.263589pt;}
._2{margin-left:-1.067731pt;}
._1{width:1.474946pt;}
._5{width:100.856382pt;}
._3{width:163.320115pt;}
.fs1{font-size:42.709235pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:39.333333pt;}
.yc{bottom:68.466148pt;}
.yb{bottom:90.699166pt;}
.ya{bottom:112.948863pt;}
.y9{bottom:135.181881pt;}
.y8{bottom:157.414899pt;}
.y7{bottom:179.664596pt;}
.y6{bottom:201.897614pt;}
.y5{bottom:224.147311pt;}
.y4{bottom:246.397009pt;}
.y3{bottom:268.630027pt;}
.y2{bottom:291.980533pt;}
.y1{bottom:842.274800pt;}
.h3{height:28.465872pt;}
.h2{height:86.038494pt;}
.h1{height:991.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:674.000000pt;}
.w0{width:816.000000pt;}
.x0{left:112.666667pt;}
.x2{left:255.401067pt;}
.x1{left:554.980533pt;}
}
